package _03_无线循环;

public class Test {
    public static void main(String[] args) {
        /**
         * for 无线循环
         */
//        for (; ; ) {
//            System.out.println("正在执行");
//        }

        /**
         * while 无线循环
         */
        while (true){
            System.out.println("无线循环操作");
        }

    }
}
